{
  "name": "urls_for_sitemap",
  "version": "1.0.0",
  "description": "Caching in memory",
  "main": "cache.js",
  "scripts": {
    "start": "PORT=3100 node extractUrlsFromSearch.js"
  },
  "dependencies": {
    "superagent": "^5.0.5"
  },
  "devDependencies": {
    "@types/node": "^8.0.30",
    "ts-node": "^10.4.0",
    "typescript": "^3.2.4"
  },
  "engines": {
    "node": "16.3.0"
  },
  "author": "Konstantina Galouni <kgalouni@di.uoa.gr>",
  "license": "NKUA"
}
